children: []
variables: {}
type: RequestStep
assignVariables: []
requestData:
  request:
    method: POST
    url: '${base_url}/jobs/'
  headers: []
  disabledInheritedHeaders: []
  params: []
  body:
    type: FormData
    jsonBody: |-
      {
        "name": "Test",
        "title": "Test",
        "terms": "Test",
        "place": "Test",
        "about_project": "Test",
        "my_role": "Test".
        "technologies": "Test"
      }
    xmlBody: ''
    textBody: ''
    formData:
      - isChecked: true
        name: title
        value: title2
        type: Text
      - isChecked: true
        name: categoryName
        value: category2
        type: Text
      - isChecked: true
        name: skills
        value: some skills
        type: Text
      - isChecked: true
        name: skills
        value: skill
        type: Text
    file: ''
    formURLEncoded: []
  strictSSL: Inherit
authData:
  type: inherit
name: Create new job
